sdk.dir=/Users/neerajchechani/Library/Android/sdk
flutter.sdk=/Users/neerajchechani/flutter
flutter.buildMode=debug
flutter.versionName=1.0.0
flutter.versionCode=1
flutter.minSdkVersion=24
flutter.targetSdkVersion=34
flutter.compileSdkVersion=34